{% block email %}
{% autoescape false %}

<!doctype html>
<html lang="fr">
<head>
    <title>Communication</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body>
    {% block preview %}
        <div style="margin:0; font-family:Arial,sans-serif; font-size:1rem; font-weight:400; line-height:1.5; color:#212529; text-align:left; background-color:#fff;">
            <div style="position:unset; top:0; right:0; left:0; z-index:1030; font-size:16pt; padding:0; background: {{ communication.content.category.organization.generalParameters.backgroundColor }}; background:linear-gradient(90deg, {{ communication.content.category.organization.generalParameters.backgroundColor }} 0%, {{ communication.content.category.organization.generalParameters.gradientColor }} 80%); min-height: 90px;">
                <table>
                    <tr>
                        {% if communication.content.category.organization.generalParameters.logo.url %}
                        <td>
                            <img style="height:70px; margin:15px 50px 15px 20px;" src="{{ domain }}{{ communication.content.category.organization.generalParameters.logo.url }}" alt="Logo {{ communication.content.category.organization.generalParameters.label }}" title="{{ communication.content.category.organization.generalParameters.label }}" />
                        </td>
                        {% endif %}
                        <td style="font-size: 1rem; line-height: 1.5rem; color: {{ communication.content.category.organization.generalParameters.textColor }}; padding-top: 1.5rem;">
                            <p><b>{{ communication.content.category.organization.generalParameters.label }}</b></p>
                            <p>Communications</p>
                        </td>
                    </tr>
                </table>
            </div>
            <div style="font-family:Arial,sans-serif; font-weight:normal; font-size:15px; padding:20px;">
                <span style="font-size:25px; font-weight:bold;">{{ communication.content.title }}</span><br /><br /><br />
                Vous recevez cette communication de la part de la collectivit&eacute; {{ communication.content.category.organization.generalParameters.label }} car vous vous &ecirc;tes r&eacute;cemment inscrit votre adresse email &agrave; la liste de diffusion &ldquo;<i>{{ communication.content.distributionList.title|escape }}</i>&rdquo;.<br />
                Veuillez trouver ci-joint la communication de la collectivit&eacute; {{ communication.content.category.organization.generalParameters.label }} ainsi que le lien permettant d'acc&eacute;der au contenu associ&eacute;.
                <br /><br />
                <hr style="border:1px solid #000091;" /><br /><br />
                {% if communication.content.illustration %}
                    <table>
                        <tr>
                            <td align="center">
                                <img style="max-width:400px;" src="{{ domain }}{{ communication.content.illustration.url }}" alt="{{ communication.content.title }}" title="{{ communication.content.title }}" />
                            </td>
                            <td style="padding:15px;">{{ communication.text }}</td>
                        </tr>
                    </table>
                {% else %}
                    {{ communication.text }}
                {% endif %}
                {% if communication.content.medias|length > 0 %}
                    <br /><br />
                    Vous pouvez consulter l'int&eacute;gralit&eacute; de ce contenu avec ses m&eacute;dias associ&eacute;s au lien suivant :<br /><br />
                    <div style="text-align:center;">
                        <a href="{{ domain }}/contenu/{{ content.id }}" style="display:inline-block; width:230px; height:50px; background-color:#000091; border:none; color:white; padding:13px 32px; text-align:center; text-decoration:none!important; font-size:16px;">
                            Acc&eacute;der au contenu
                        </a>
                    </div>
                {% endif %}
                <br /><br />
                <hr style="border: 1px solid #000091;" /><br /><br />
                <div style="text-align:center; font-size:12px;">
                    Si vous ne souhaitez plus recevoir de message de la liste de diffusion &ldquo;{{ communication.content.distributionList.title }}&rdquo;, cliquez sur <a href="{{ domain }}/communication/{{ communication.content.distributionList.id }}">Se d&eacute;sinscrire</a>.
                </div>
            </div>
        </div>
    {% endblock %}
</body>
</html>

{% endautoescape %}
{% endblock %}
